Wireless Access

Reply
Aruba

VIA Comment in 6.1.3 Release Notes

I noticed that the release notes for 6.1.3 mention on page 20 regarding the VIA client for iOS; "Note that advanced features such as IKEv2 and MOBIKE require ArubaOS 6.1.3 or higher".    I seem to have IKEv2 running on 6.1.2.x.    Can someone comment on this statement in the release notes?  Is something missing or not supported when running on 6.1.2.x?  


Thanks

------------------------------------------------
Systems Engineer, Northeast USA
AMFX | ACCX | ACDX | ACMX

Guru Elite

Re: VIA Comment in 6.1.3 Release Notes


clembo wrote:

I noticed that the release notes for 6.1.3 mention on page 20 regarding the VIA client for iOS; "Note that advanced features such as IKEv2 and MOBIKE require ArubaOS 6.1.3 or higher".    I seem to have IKEv2 running on 6.1.2.x.    Can someone comment on this statement in the release notes?  Is something missing or not supported when running on 6.1.2.x?  


Thanks


That should be interpreted to mean that Mobike or IKEv2 mobility is not supported until ArubaOS 6.1.3.0







********************************************

Answers and views expressed by me on this forum are my own and not necessarily the position of Aruba Networks or Hewlett Packard Enterprise.
******************
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: